---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-cloudinit-vm-generic
name: alpine-3.20.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T16:22:09.434971'
uploaded: '2024-05-22T16:29:40.200296'
signed: '2024-05-22T16:59:25.883515'
released: '2024-06-04T15:56:50.704507'
artifacts:
metadata_updated: '2024-06-04T15:56:50.705189'
